package com.mvc.model.weixin;



public class TotalDeviceInfo {

     private int devtotalnum;//设备总数
     private int devonlinenum;//在线总数
     private int breakdownnum;//故障总数
     private int devtotalnum_add;//设备总数较上日增加
     private int devonlinenum_add;//在线总数较上日增加
     private int breakdownnum_add;//故障总数较上日增加
     private int stationAccnum;//站点数

    public int getDevtotalnum() {
        return devtotalnum;
    }

    public void setDevtotalnum(int devtotalnum) {
        this.devtotalnum = devtotalnum;
    }

    public int getDevonlinenum() {
        return devonlinenum;
    }

    public void setDevonlinenum(int devonlinenum) {
        this.devonlinenum = devonlinenum;
    }

    public int getBreakdownnum() {
        return breakdownnum;
    }

    public void setBreakdownnum(int breakdownnum) {
        this.breakdownnum = breakdownnum;
    }

    public int getDevtotalnum_add() {
        return devtotalnum_add;
    }

    public void setDevtotalnum_add(int devtotalnum_add) {
        this.devtotalnum_add = devtotalnum_add;
    }

    public int getDevonlinenum_add() {
        return devonlinenum_add;
    }

    public void setDevonlinenum_add(int devonlinenum_add) {
        this.devonlinenum_add = devonlinenum_add;
    }

    public int getBreakdownnum_add() {
        return breakdownnum_add;
    }

    public void setBreakdownnum_add(int breakdownnum_add) {
        this.breakdownnum_add = breakdownnum_add;
    }

    public int getStationAccnum() {
        return stationAccnum;
    }

    public void setStationAccnum(int stationAccnum) {
        this.stationAccnum = stationAccnum;
    }
}
